---
Tournament:
  name: Emory University Regional Tournament
  short name: Emory Regional
  location: Emory University
  state: GA
  level: Regionals
  division: B
  year: 2025
  medals: 3
  trophies: 3
  bids: 2
  start date: 2025-02-22
  end date: 2025-02-22
  awards date: 2025-02-22
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Experimental Design
- name: Fossils
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Tower
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Bear Creek Middle School
  suffix: '1'
  city: Fairburn
  state: GA
- number: 2
  school: Bear Creek Middle School
  suffix: '2'
  city: Fairburn
  state: GA
- number: 3
  school: Centennial Academy
  city: Atlanta
  state: GA
- number: 4
  school: Charles R. Drew Charter School
  suffix: '1'
  city: Atlanta
  state: GA
- number: 5
  school: Charles R. Drew Charter School
  suffix: '2'
  city: Atlanta
  state: GA
- number: 6
  school: Herman J. Russell West End Academy
  city: Atlanta
  state: GA
- number: 7
  school: John Lewis Invictus Academy
  city: Atlanta
  state: GA
- number: 8
  school: M.D. Roberts Middle School
  city: Jonesboro
  state: GA
- number: 9
  school: Rex Mill Middle School
  city: Rex
  state: GA
- number: 10
  school: Sandtown Middle School
  city: Atlanta
  state: GA
- number: 11
  school: Sequoyah Middle School
  city: Doraville
  state: GA
Placings:
- team: 1
  event: Air Trajectory
  participated: false
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Crime Busters
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  participated: false
- team: 1
  event: Ecology
  participated: false
- team: 1
  event: Entomology
  participated: false
- team: 1
  event: Experimental Design
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Meteorology
  participated: false
- team: 1
  event: Metric Mastery
  participated: false
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Optics
  participated: false
- team: 1
  event: Potions and Poisons
  participated: false
- team: 1
  event: Reach for the Stars
  participated: false
- team: 1
  event: Road Scholar
  participated: false
- team: 1
  event: Tower
  participated: false
- team: 1
  event: Wind Power
  participated: false
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Codebusters
  participated: false
- team: 2
  event: Crime Busters
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Ecology
  participated: false
- team: 2
  event: Entomology
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Fossils
  participated: false
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Metric Mastery
  participated: false
- team: 2
  event: Microbe Mission
  participated: false
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Optics
  participated: false
- team: 2
  event: Potions and Poisons
  participated: false
- team: 2
  event: Reach for the Stars
  participated: false
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Tower
  participated: false
- team: 2
  event: Wind Power
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Air Trajectory
  place: 1
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Codebusters
  place: 3
- team: 3
  event: Crime Busters
  place: 1
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Entomology
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Meteorology
  place: 2
- team: 3
  event: Metric Mastery
  place: 2
- team: 3
  event: Microbe Mission
  place: 2
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Optics
  place: 1
- team: 3
  event: Potions and Poisons
  place: 1
- team: 3
  event: Reach for the Stars
  place: 1
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Tower
  place: 1
- team: 3
  event: Wind Power
  place: 1
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Air Trajectory
  place: 2
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Codebusters
  participated: false
- team: 4
  event: Crime Busters
  place: 4
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Ecology
  participated: false
- team: 4
  event: Entomology
  participated: false
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Meteorology
  participated: false
- team: 4
  event: Metric Mastery
  place: 1
- team: 4
  event: Microbe Mission
  participated: false
- team: 4
  event: Mission Possible
  participated: false
- team: 4
  event: Optics
  place: 2
- team: 4
  event: Potions and Poisons
  place: 2
- team: 4
  event: Reach for the Stars
  participated: false
- team: 4
  event: Road Scholar
  participated: false
- team: 4
  event: Tower
  participated: false
- team: 4
  event: Wind Power
  participated: false
- team: 4
  event: Write It Do It
  place: 1
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Codebusters
  place: 2
- team: 5
  event: Crime Busters
  participated: false
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Meteorology
  participated: false
- team: 5
  event: Metric Mastery
  participated: false
- team: 5
  event: Microbe Mission
  place: 1
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Potions and Poisons
  participated: false
- team: 5
  event: Reach for the Stars
  participated: false
- team: 5
  event: Road Scholar
  participated: false
- team: 5
  event: Tower
  place: 2
- team: 5
  event: Wind Power
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Air Trajectory
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Codebusters
  place: 4
- team: 6
  event: Crime Busters
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Entomology
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Meteorology
  participated: false
- team: 6
  event: Metric Mastery
  participated: false
- team: 6
  event: Microbe Mission
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Optics
  participated: false
- team: 6
  event: Potions and Poisons
  participated: false
- team: 6
  event: Reach for the Stars
  participated: false
- team: 6
  event: Road Scholar
  participated: false
- team: 6
  event: Tower
  participated: false
- team: 6
  event: Wind Power
  participated: false
- team: 6
  event: Write It Do It
  place: 2
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Codebusters
  participated: false
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Ecology
  participated: false
- team: 7
  event: Entomology
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Microbe Mission
  participated: false
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Potions and Poisons
  participated: false
- team: 7
  event: Reach for the Stars
  participated: false
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Wind Power
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Codebusters
  participated: false
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Ecology
  participated: false
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  participated: false
- team: 8
  event: Microbe Mission
  participated: false
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Potions and Poisons
  participated: false
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Tower
  participated: false
- team: 8
  event: Wind Power
  participated: false
- team: 8
  event: Write It Do It
  participated: false
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Codebusters
  participated: false
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Disease Detectives
  place: 5
- team: 9
  event: Dynamic Planet
  disqualified: true
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Entomology
  place: 2
- team: 9
  event: Experimental Design
  place: 2
- team: 9
  event: Fossils
  place: 2
- team: 9
  event: Meteorology
  place: 3
- team: 9
  event: Metric Mastery
  place: 3
- team: 9
  event: Microbe Mission
  place: 3
- team: 9
  event: Mission Possible
  participated: false
- team: 9
  event: Optics
  participated: false
- team: 9
  event: Potions and Poisons
  place: 3
- team: 9
  event: Reach for the Stars
  place: 2
- team: 9
  event: Road Scholar
  place: 2
- team: 9
  event: Tower
  place: 3
- team: 9
  event: Wind Power
  participated: false
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 4
- team: 10
  event: Codebusters
  place: 1
- team: 10
  event: Crime Busters
  place: 2
- team: 10
  event: Disease Detectives
  place: 4
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Ecology
  participated: false
- team: 10
  event: Entomology
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Meteorology
  place: 1
- team: 10
  event: Metric Mastery
  participated: false
- team: 10
  event: Microbe Mission
  participated: false
- team: 10
  event: Mission Possible
  place: 1
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Potions and Poisons
  participated: false
- team: 10
  event: Reach for the Stars
  participated: false
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Tower
  participated: false
- team: 10
  event: Wind Power
  place: 2
- team: 10
  event: Write It Do It
  participated: false
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Codebusters
  place: 5
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Ecology
  participated: false
- team: 11
  event: Entomology
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: Meteorology
  participated: false
- team: 11
  event: Metric Mastery
  participated: false
- team: 11
  event: Microbe Mission
  participated: false
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Optics
  participated: false
- team: 11
  event: Potions and Poisons
  participated: false
- team: 11
  event: Reach for the Stars
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Wind Power
  participated: false
- team: 11
  event: Write It Do It
  participated: false
